Subject: Re: [bug#38954] gnu: gnome: Add missing inputs.

From: "Raghav Gururajan" <[email-masked]>
Date: Wed, 08 Jan 2020 09:32:38 +0000

Hello Jan!

> you've built a maze of patches which makes it difficult for us (at
> least for me) to review. I'd like to encourage you to report all of
> these patches under only one bug. You can use apply all your patches
> locally on a single branch, and use git send-email (from git:send-email
> package) to send and format the messages properly. Please add them in
> an order that makes sense (dependencies first) so that at every commit,
> everything builds fine.
> 
> Thanks in advance!

Sorry that I created confusion. I will do it better with future patches.

For these, let me put a flow chart for the order in which the patches are to be pushed.

[1] 38904

[2] 38905

[3] 38906

[4] 38914 (38894 --> 38896 --> 38898 --> 38901 --> 38914)

[5] 38911 (38909 --> 38911)

[6] 38931 (38930 --> 38931)

[7] 38953

[8] 38935

[9] 38954

Please let me know if you have any questions.

Thank you!

Regards,
RG.